Bug 858473 - Glusterd was unable to start due to unavailability of entry in one of the peer file.
Glusterd was unable to start due to unavailability of entry in one of the pe...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd (Show other bugs)
2.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: krishnan parthasarathi
Sudhir D
:
Depends On: 851989
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:27 EDT by Scott Haines
Modified: 2015-11-03 18:04 EST (History)
6 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0.12rhs.beta4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 851989
Environment:
Last Closed: 2013-10-03 05:05:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Amar Tumballi 2012-12-11 06:27:00 EST
we have the bug fix already in upstream. giving it a devel-ack. need to know when the fix will get in ? (ie, which errata update).
Comment 3 Amar Tumballi 2012-12-20 00:58:22 EST
reducing the priority as the bug would not be hit when disk space on '/' partition is not full. Also, the fix is already upstream, so matter of deciding on the target 2.0.z release stream to backport it.
Comment 5 Amar Tumballi 2013-02-18 23:40:57 EST
missed these from scrub. Should we target these for Update5? (as the flags mention 2.0.z vehicle).
Comment 6 krishnan parthasarathi 2013-07-12 03:01:36 EDT
This patch was got into rhs-2.1 from the upstream rebase - http://review.gluster.com/3726
This fix is certainly available in an earlier version than glusterfs-3.4.0.12rhs.beta4-1. But it makes sense to update a more recent version for ease of verification. Marking it ON_QA, with verified in glusterfs-3.4.0.12rhs.beta4-1
Comment 9 Sudhir D 2013-10-03 05:05:35 EDT
This issue is fixed in 2.1 Bug 851989 . Marking this as Closed CurrentRelease.

Note You need to log in before you can comment on or make changes to this bug.